<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000038889182</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2019/8/6/CPAF1832065L/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2019/8/6/2019-828/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/38/88/91/JORFTEXT000038889182.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000038889182</CID>
<NUM>2019-828</NUM>
<NUM_PARUTION>0182</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>CPAF1832065L</NOR>
<DATE_PUBLI>2019-08-07</DATE_PUBLI>
<DATE_TEXTE>2019-08-06</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0182 du 7 août 2019</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>LOI n° 2019-828 du 6 août 2019</TITRE>
<TITREFULL>LOI n° 2019-828 du 6 août 2019 de transformation de la fonction publique (1)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE/>
<MCS_TXT>
<MC>COMPTES PUBLICS</MC>
<MC>FONCTION PUBLIQUE</MC>
<MC>TRANSFORMATION</MC>
<MC>CODE GENERAL DES COLLECTIVITES TERRITORIALES</MC>
<MC>CGCT</MC>
<MC>CODE DE LA SANTE PUBLIQUE</MC>
<MC>CSP</MC>
<MC>CODE DE L'EDUCATION</MC>
<MC>CODE DE L'ACTION SOCIALE ET DES FAMILLES</MC>
<MC>CASF</MC>
<MC>CODE RURAL ET DE LA PECHE MARITIME</MC>
<MC>CRPM</MC>
<MC>CODE DES TRANSPORTS</MC>
<MC>CODE DE JUSTICE ADMINISTRATIVE</MC>
<MC>CJA</MC>
<MC>CODE DE LA CONSTRUCTION ET DE L'HABITATION</MC>
<MC>CCH</MC>
<MC>CODE DU TRAVAIL</MC>
<MC>CODE DE LA RECHERCHE</MC>
<MC>PROJET DE LOI</MC>
</MCS_TXT>


<LIENS>
<LIEN cidtexte="JORFTEXT000039393288" datesignatexte="2019-11-18" id="LEGITEXT000039393906" naturetexte="DECRET" nortexte="TERV1926860D" num="" numtexte="2019-1190" sens="cible" typelien="CITATION">Décret n°2019-1190 du 18 novembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039393288" datesignatexte="2019-11-18" id="JORFTEXT000039393288" naturetexte="DECRET" nortexte="TERV1926860D" num="" numtexte="2019-1190" sens="cible" typelien="CITATION">Décret n°2019-1190 du 18 novembre 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039421850" datesignatexte="2019-11-26" id="LEGIARTI000039423251" naturetexte="DECRET" nortexte="ESRS1928549D" num="8" numtexte="2019-1230" sens="cible" typelien="CITATION">Décret n°2019-1230 du 26 novembre 2019 - art. 8 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000039421850" datesignatexte="2019-11-26" id="JORFARTI000039421880" naturetexte="DECRET" nortexte="ESRS1928549D" num="8" numtexte="2019-1230" sens="cible" typelien="CITATION">Décret n°2019-1230 du 26 novembre 2019 - art. 8, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039638119" datesignatexte="2019-12-17" id="LEGITEXT000039639135" naturetexte="DECRET" nortexte="CPAF1929374D" num="" numtexte="2019-1392" sens="cible" typelien="APPLICATION">Décret n°2019-1392 du 17 décembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039654288" datesignatexte="2019-12-19" id="LEGITEXT000039657620" naturetexte="DECRET" nortexte="CPAF1929373D" num="" numtexte="2019-1414" sens="cible" typelien="CITATION">Décret n°2019-1414 du 19 décembre 2019 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000039654288" datesignatexte="2019-12-19" id="JORFTEXT000039654288" naturetexte="DECRET" nortexte="CPAF1929373D" num="" numtexte="2019-1414" sens="cible" typelien="CITATION">Décret n°2019-1414 du 19 décembre 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039667686" datesignatexte="2019-12-23" id="LEGITEXT000039669640" naturetexte="DECRET" nortexte="CPAF1931583D" num="" numtexte="2019-1441" sens="cible" typelien="CITATION">Décret n°2019-1441 du 23 décembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039667686" datesignatexte="2019-12-23" id="JORFTEXT000039667686" naturetexte="DECRET" nortexte="CPAF1931583D" num="" numtexte="2019-1441" sens="cible" typelien="CITATION">Décret n°2019-1441 du 23 décembre 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039697312" datesignatexte="2019-12-30" id="JORFTEXT000039697312" naturetexte="DECRET" nortexte="JUST1932275D" num="" numtexte="2019-1508" sens="cible" typelien="APPLICATION">Décret n°2019-1508 du 30 décembre 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039700922" datesignatexte="2019-12-30" id="LEGITEXT000041412593" naturetexte="DECRET" nortexte="CPAF1929372D" num="" numtexte="2019-1561" sens="cible" typelien="APPLICATION">Décret n°2019-1561 du 30 décembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039700922" datesignatexte="2019-12-30" id="LEGITEXT000041412593" naturetexte="DECRET" nortexte="CPAF1929372D" num="" numtexte="2019-1561" sens="cible" typelien="CITATION">Décret n°2019-1561 du 30 décembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039700922" datesignatexte="2019-12-30" id="JORFTEXT000039700922" naturetexte="DECRET" nortexte="CPAF1929372D" num="" numtexte="2019-1561" sens="cible" typelien="CITATION">Décret n°2019-1561 du 30 décembre 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039727613" datesignatexte="2019-12-31" id="LEGITEXT000041436899" naturetexte="DECRET" nortexte="CPAF1931643D" num="" numtexte="2019-1593" sens="cible" typelien="CITATION">Décret n°2019-1593 du 31 décembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039727613" datesignatexte="2019-12-31" id="JORFTEXT000039727613" naturetexte="DECRET" nortexte="CPAF1931643D" num="" numtexte="2019-1593" sens="cible" typelien="CITATION">Décret n°2019-1593 du 31 décembre 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039728021" datesignatexte="2019-12-31" id="LEGITEXT000041438737" naturetexte="DECRET" nortexte="CPAF1932014D" num="" numtexte="2019-1596" sens="cible" typelien="CITATION">Décret n°2019-1596 du 31 décembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039728021" datesignatexte="2019-12-31" id="JORFTEXT000039728021" naturetexte="DECRET" nortexte="CPAF1932014D" num="" numtexte="2019-1596" sens="cible" typelien="CITATION">Décret n°2019-1596 du 31 décembre 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039728021" datesignatexte="2019-12-31" id="JORFTEXT000039728021" naturetexte="DECRET" nortexte="CPAF1932014D" num="" numtexte="2019-1596" sens="cible" typelien="APPLICATION">Décret n°2019-1596 du 31 décembre 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041505181" datesignatexte="2020-01-30" id="LEGITEXT000041510650" naturetexte="DECRET" nortexte="ARMH1936964D" num="" numtexte="2020-64" sens="cible" typelien="APPLICATION">Décret n°2020-64 du 30 janvier 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041506165" datesignatexte="2020-01-30" id="LEGITEXT000041511033" naturetexte="DECRET" nortexte="CPAF1931922D" num="" numtexte="2020-69" sens="cible" typelien="CITATION">Décret n°2020-69 du 30 janvier 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041506165" datesignatexte="2020-01-30" id="LEGITEXT000041511033" naturetexte="DECRET" nortexte="CPAF1931922D" num="" numtexte="2020-69" sens="cible" typelien="APPLICATION">Décret n°2020-69 du 30 janvier 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041506165" datesignatexte="2020-01-30" id="LEGITEXT000050599081" naturetexte="DECRET" nortexte="CPAF1931922D" num="" numtexte="2020-69" sens="cible" typelien="CITATION">Décret n°2020-69 du 30 janvier 2020 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000041506165" datesignatexte="2020-01-30" id="JORFTEXT000041506165" naturetexte="DECRET" nortexte="CPAF1931922D" num="" numtexte="2020-69" sens="cible" typelien="CITATION">Décret n°2020-69 du 30 janvier 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041540095" datesignatexte="2020-02-05" id="LEGITEXT000041544032" naturetexte="DECRET" nortexte="CPAF1931674D" num="" numtexte="2020-97" sens="cible" typelien="APPLICATION">Décret n°2020-97 du 5 février 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041559109" datesignatexte="2020-02-06" id="LEGITEXT000041562793" naturetexte="ARRETE" nortexte="CPAF2002931A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 février 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041559109" datesignatexte="2020-02-06" id="JORFTEXT000041559109" naturetexte="ARRETE" nortexte="CPAF2002931A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 février 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041654283" datesignatexte="2020-02-27" id="LEGITEXT000041657675" naturetexte="DECRET" nortexte="CPAF2001265D" num="" numtexte="2020-173" sens="cible" typelien="CITATION">Décret n°2020-173 du 27 février 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041654283" datesignatexte="2020-02-27" id="JORFTEXT000041654283" naturetexte="DECRET" nortexte="CPAF2001265D" num="" numtexte="2020-173" sens="cible" typelien="CITATION">Décret n°2020-173 du 27 février 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041654283" datesignatexte="2020-02-27" id="JORFTEXT000041654283" naturetexte="DECRET" nortexte="CPAF2001265D" num="" numtexte="2020-173" sens="cible" typelien="APPLICATION">Décret n°2020-173 du 27 février 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041722684" datesignatexte="2020-03-13" id="LEGITEXT000041724438" naturetexte="DECRET" nortexte="ARMH1934913D" num="" numtexte="2020-251" sens="cible" typelien="CITATION">Décret n°2020-251 du 13 mars 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041722684" datesignatexte="2020-03-13" id="JORFTEXT000041722684" naturetexte="DECRET" nortexte="ARMH1934913D" num="" numtexte="2020-251" sens="cible" typelien="CITATION">Décret n°2020-251 du 13 mars 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041723053" datesignatexte="2020-03-13" id="LEGITEXT000041725066" naturetexte="DECRET" nortexte="COTB1932244D" num="" numtexte="2020-257" sens="cible" typelien="CITATION">Décret n°2020-257 du 13 mars 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041723053" datesignatexte="2020-03-13" id="JORFTEXT000041723053" naturetexte="DECRET" nortexte="COTB1932244D" num="" numtexte="2020-257" sens="cible" typelien="CITATION">Décret n°2020-257 du 13 mars 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041762549" datesignatexte="2999-01-01" id="JORFARTI000041762550" naturetexte="RAPPORT" nortexte="CPAX2008185P" num="" numtexte="" sens="cible" typelien="CITATION">Rapport - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041763466" datesignatexte="2020-03-27" id="LEGITEXT000041765351" naturetexte="DECRET" nortexte="ESRH1934253D" num="" numtexte="2020-362" sens="cible" typelien="CITATION">Décret n°2020-362 du 27 mars 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041763466" datesignatexte="2020-03-27" id="JORFTEXT000041763466" naturetexte="DECRET" nortexte="ESRH1934253D" num="" numtexte="2020-362" sens="cible" typelien="CITATION">Décret n°2020-362 du 27 mars 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041777277" datesignatexte="2020-03-26" id="JORFTEXT000041777277" naturetexte="DECISION" nortexte="ARAX2008753S" num="" numtexte="2020-026" sens="cible" typelien="CITATION">Décision n°2020-026 du 26 mars 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041817519" datesignatexte="2999-01-01" id="JORFARTI000041817520" naturetexte="ARRETE" nortexte="AMFP2009869S" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041821973" datesignatexte="2020-04-24" id="LEGITEXT000041823790" naturetexte="DECRET" nortexte="CPAF1929861D" num="" numtexte="2020-478" sens="cible" typelien="CITATION">Décret n°2020-478 du 24 avril 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041821973" datesignatexte="2020-04-24" id="JORFTEXT000041821973" naturetexte="DECRET" nortexte="CPAF1929861D" num="" numtexte="2020-478" sens="cible" typelien="CITATION">Décret n°2020-478 du 24 avril 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041849917" datesignatexte="2020-05-05" id="LEGITEXT000041851703" naturetexte="DECRET" nortexte="CPAF1936896D" num="" numtexte="2020-524" sens="cible" typelien="APPLICATION">Décret n°2020-524 du 5 mai 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041853744" datesignatexte="2020-05-04" id="LEGITEXT000041855492" naturetexte="DECRET" nortexte="CPAF1934188D" num="" numtexte="2020-528" sens="cible" typelien="APPLICATION">Décret n°2020-528 du 4 mai 2020 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000041853744" datesignatexte="2020-05-04" id="LEGITEXT000041855492" naturetexte="DECRET" nortexte="CPAF1934188D" num="" numtexte="2020-528" sens="cible" typelien="CITATION">Décret n°2020-528 du 4 mai 2020 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000041853744" datesignatexte="2020-05-04" id="JORFTEXT000041853744" naturetexte="DECRET" nortexte="CPAF1934188D" num="" numtexte="2020-528" sens="cible" typelien="CITATION">Décret n°2020-528 du 4 mai 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041853770" datesignatexte="2020-05-05" id="LEGITEXT000041855086" naturetexte="DECRET" nortexte="CPAF2001062D" num="" numtexte="2020-529" sens="cible" typelien="CITATION">Décret n°2020-529 du 5 mai 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041853770" datesignatexte="2020-05-05" id="LEGIARTI000041855111" naturetexte="DECRET" nortexte="CPAF2001062D" num="7" numtexte="2020-529" sens="cible" typelien="CITATION">Décret n°2020-529 du 5 mai 2020 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041853770" datesignatexte="2020-05-05" id="JORFARTI000041853833" naturetexte="DECRET" nortexte="CPAF2001062D" num="7" numtexte="2020-529" sens="cible" typelien="CITATION">Décret n°2020-529 du 5 mai 2020 - art. 7, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041853770" datesignatexte="2020-05-05" id="JORFTEXT000041853770" naturetexte="DECRET" nortexte="CPAF2001062D" num="" numtexte="2020-529" sens="cible" typelien="CITATION">Décret n°2020-529 du 5 mai 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041853837" datesignatexte="2020-05-05" id="LEGITEXT000041855521" naturetexte="DECRET" nortexte="CPAF2001926D" num="" numtexte="2020-530" sens="cible" typelien="CITATION">Décret n°2020-530 du 5 mai 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041853837" datesignatexte="2020-05-05" id="JORFTEXT000041853837" naturetexte="DECRET" nortexte="CPAF2001926D" num="" numtexte="2020-530" sens="cible" typelien="CITATION">Décret n°2020-530 du 5 mai 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041857627" datesignatexte="2999-01-01" id="JORFARTI000041857628" naturetexte="ARRETE" nortexte="AMFP2011138S" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041870228" datesignatexte="2020-05-11" id="LEGITEXT000041871337" naturetexte="DECRET" nortexte="COTB1934357D" num="" numtexte="2020-554" sens="cible" typelien="CITATION">Décret n°2020-554 du 11 mai 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041870228" datesignatexte="2020-05-11" id="JORFTEXT000041870228" naturetexte="DECRET" nortexte="COTB1934357D" num="" numtexte="2020-554" sens="cible" typelien="CITATION">Décret n°2020-554 du 11 mai 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041870292" datesignatexte="2020-05-11" id="LEGITEXT000041872131" naturetexte="DECRET" nortexte="COTB1937150D" num="" numtexte="2020-555" sens="cible" typelien="CITATION">Décret n°2020-555 du 11 mai 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041870292" datesignatexte="2020-05-11" id="JORFTEXT000041870292" naturetexte="DECRET" nortexte="COTB1937150D" num="" numtexte="2020-555" sens="cible" typelien="CITATION">Décret n°2020-555 du 11 mai 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041880760" datesignatexte="2020-05-13" id="LEGITEXT000041881857" naturetexte="DECRET" nortexte="CPAF2001915D" num="" numtexte="2020-569" sens="cible" typelien="CITATION">Décret n°2020-569 du 13 mai 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041880760" datesignatexte="2020-05-13" id="JORFTEXT000041880760" naturetexte="DECRET" nortexte="CPAF2001915D" num="" numtexte="2020-569" sens="cible" typelien="CITATION">Décret n°2020-569 du 13 mai 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041903331" datesignatexte="2020-05-14" id="JORFTEXT000041903331" naturetexte="DECISION" nortexte="JUSC2012253S" num="" numtexte="2020-01" sens="cible" typelien="CITATION">Décision n°2020-01 du 14 mai 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041920760" datesignatexte="2020-04-27" id="JORFTEXT000041920760" naturetexte="DECISION" nortexte="CCCJ2011530S" num="" numtexte="2020-2252" sens="cible" typelien="CITATION">Décision n°2020-2252 du 27 avril 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042007392" datesignatexte="2020-06-16" id="LEGITEXT000042009417" naturetexte="DECRET" nortexte="CPAF1930769D" num="" numtexte="2020-741" sens="cible" typelien="CITATION">Décret n°2020-741 du 16 juin 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042007392" datesignatexte="2020-06-16" id="JORFTEXT000042007392" naturetexte="DECRET" nortexte="CPAF1930769D" num="" numtexte="2020-741" sens="cible" typelien="CITATION">Décret n°2020-741 du 16 juin 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042044408" datesignatexte="2020-06-26" id="LEGITEXT000042046856" naturetexte="DECRET" nortexte="ESRS2001820D" num="" numtexte="2020-785" sens="cible" typelien="CITATION">Décret n°2020-785 du 26 juin 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042044408" datesignatexte="2020-06-26" id="JORFTEXT000042044408" naturetexte="DECRET" nortexte="ESRS2001820D" num="" numtexte="2020-785" sens="cible" typelien="CITATION">Décret n°2020-785 du 26 juin 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042044646" datesignatexte="2020-06-26" id="LEGITEXT000042048567" naturetexte="DECRET" nortexte="COTB1934353D" num="" numtexte="2020-786" sens="cible" typelien="CITATION">Décret n°2020-786 du 26 juin 2020 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000042044646" datesignatexte="2020-06-26" id="JORFTEXT000042044646" naturetexte="DECRET" nortexte="COTB1934353D" num="" numtexte="2020-786" sens="cible" typelien="CITATION">Décret n°2020-786 du 26 juin 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042055452" datesignatexte="2020-06-29" id="LEGITEXT000042061220" naturetexte="ARRETE" nortexte="ARMH2014807A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 juin 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042055452" datesignatexte="2020-06-29" id="JORFTEXT000042055452" naturetexte="ARRETE" nortexte="ARMH2014807A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 juin 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042070945" datesignatexte="2020-06-26" id="LEGITEXT000042072269" naturetexte="ARRETE" nortexte="ARMH2015127A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 juin 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042070945" datesignatexte="2020-06-26" id="JORFTEXT000042070945" naturetexte="ARRETE" nortexte="ARMH2015127A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 juin 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042177210" datesignatexte="2020-07-29" id="LEGITEXT000042187696" naturetexte="DECRET" nortexte="SSAR2013871D" num="" numtexte="2020-943" sens="cible" typelien="CITATION">Décret n°2020-943 du 29 juillet 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042177210" datesignatexte="2020-07-29" id="JORFTEXT000042177210" naturetexte="DECRET" nortexte="SSAR2013871D" num="" numtexte="2020-943" sens="cible" typelien="CITATION">Décret n°2020-943 du 29 juillet 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042231142" datesignatexte="2020-08-11" id="LEGITEXT000042231856" naturetexte="DECRET" nortexte="ARMH2016356D" num="" numtexte="2020-1031" sens="cible" typelien="APPLICATION">Décret n°2020-1031 du 11 août 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042398496" datesignatexte="2999-01-01" id="JORFARTI000042398497" naturetexte="AVIS" nortexte="INTA2026543V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042427943" datesignatexte="2020-10-15" id="JORFARTI000042427944" naturetexte="DECISION" nortexte="CSCX2027751S" num="" numtexte="2020-860 QPC" sens="cible" typelien="CITATION">Décision n°2020-860 QPC du 15 octobre 2020 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042439080" datesignatexte="2020-09-25" id="LEGITEXT000042440604" naturetexte="ARRETE" nortexte="ECOE2026767A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 septembre 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042439080" datesignatexte="2020-09-25" id="JORFTEXT000042439080" naturetexte="ARRETE" nortexte="ECOE2026767A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 septembre 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042445628" datesignatexte="2020-10-19" id="LEGITEXT000042446915" naturetexte="DECRET" nortexte="ARMH2018744D" num="" numtexte="2020-1271" sens="cible" typelien="CITATION">Décret n°2020-1271 du 19 octobre 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042445628" datesignatexte="2020-10-19" id="LEGIARTI000042446926" naturetexte="DECRET" nortexte="ARMH2018744D" num="3" numtexte="2020-1271" sens="cible" typelien="CITATION">Décret n°2020-1271 du 19 octobre 2020 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042445628" datesignatexte="2020-10-19" id="JORFARTI000042445644" naturetexte="DECRET" nortexte="ARMH2018744D" num="3" numtexte="2020-1271" sens="cible" typelien="CITATION">Décret n°2020-1271 du 19 octobre 2020 - art. 3, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042445628" datesignatexte="2020-10-19" id="JORFTEXT000042445628" naturetexte="DECRET" nortexte="ARMH2018744D" num="" numtexte="2020-1271" sens="cible" typelien="CITATION">Décret n°2020-1271 du 19 octobre 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042491347" datesignatexte="2020-11-02" id="JORFTEXT000042491347" naturetexte="DECRET" nortexte="TFPF2006778D" num="" numtexte="2020-1338" sens="cible" typelien="APPLICATION">Décret n°2020-1338 du 2 novembre 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042512739" datesignatexte="2020-11-10" id="LEGITEXT000042513062" naturetexte="DECRET" nortexte="TFPF2028030D" num="" numtexte="2020-1366" sens="cible" typelien="CITATION">Décret n°2020-1366 du 10 novembre 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042512739" datesignatexte="2020-11-10" id="JORFTEXT000042512739" naturetexte="DECRET" nortexte="TFPF2028030D" num="" numtexte="2020-1366" sens="cible" typelien="CITATION">Décret n°2020-1366 du 10 novembre 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042592819" datesignatexte="2020-11-30" id="LEGITEXT000042593512" naturetexte="DECRET" nortexte="TFPF2022344D" num="" numtexte="2020-1493" sens="cible" typelien="APPLICATION">Décret n°2020-1493 du 30 novembre 2020 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000042592819" datesignatexte="2020-11-30" id="LEGITEXT000042593512" naturetexte="DECRET" nortexte="TFPF2022344D" num="" numtexte="2020-1493" sens="cible" typelien="CITATION">Décret n°2020-1493 du 30 novembre 2020 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000042592819" datesignatexte="2020-11-30" id="JORFTEXT000042592819" naturetexte="DECRET" nortexte="TFPF2022344D" num="" numtexte="2020-1493" sens="cible" typelien="CITATION">Décret n°2020-1493 du 30 novembre 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042608310" datesignatexte="2999-01-01" id="JORFARTI000042608311" naturetexte="AVIS" nortexte="INTA2033878V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042625248" datesignatexte="2020-12-08" id="LEGITEXT000042632367" naturetexte="DECRET" nortexte="TERB2023195D" num="" numtexte="2020-1533" sens="cible" typelien="CITATION">Décret n°2020-1533 du 8 décembre 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042625248" datesignatexte="2020-12-08" id="LEGIARTI000042632445" naturetexte="DECRET" nortexte="TERB2023195D" num="31" numtexte="2020-1533" sens="cible" typelien="CITATION">Décret n°2020-1533 du 8 décembre 2020 - art. 31 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042625248" datesignatexte="2020-12-08" id="JORFARTI000042625452" naturetexte="DECRET" nortexte="TERB2023195D" num="31" numtexte="2020-1533" sens="cible" typelien="CITATION">Décret n°2020-1533 du 8 décembre 2020 - art. 31, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042625248" datesignatexte="2020-12-08" id="JORFTEXT000042625248" naturetexte="DECRET" nortexte="TERB2023195D" num="" numtexte="2020-1533" sens="cible" typelien="CITATION">Décret n°2020-1533 du 8 décembre 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042932087" datesignatexte="2999-01-01" id="JORFARTI000042932109" naturetexte="AVIS" nortexte="ECOZ2035293V" num="" numtexte="" sens="cible" typelien="CITATION">Avis divers - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000043081780" datesignatexte="2020-12-16" id="JORFTEXT000043081780" naturetexte="DECISION" nortexte="ARTP2102480S" num="" numtexte="2020-1491" sens="cible" typelien="CITATION">Décision n°2020-1491 du 16 décembre 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000043183864" datesignatexte="2021-02-25" id="LEGITEXT000043185988" naturetexte="DECRET" nortexte="ARMH2103222D" num="" numtexte="2021-212" sens="cible" typelien="CITATION">Décret n°2021-212 du 25 février 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043183864" datesignatexte="2021-02-25" id="JORFTEXT000043183864" naturetexte="DECRET" nortexte="ARMH2103222D" num="" numtexte="2021-212" sens="cible" typelien="CITATION">Décret n°2021-212 du 25 février 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000043210852" datesignatexte="2999-01-01" id="JORFARTI000043210853" naturetexte="AVIS" nortexte="INTA2106939V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000043416192" datesignatexte="2021-04-08" id="JORFTEXT000043416192" naturetexte="DECISION" nortexte="ARAX2112514S" num="" numtexte="2021-024" sens="cible" typelien="CITATION">Décision n°2021-024 du 8 avril 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000043646854" datesignatexte="2021-06-11" id="JORFARTI000043646855" naturetexte="DECISION" nortexte="CSCX2118116S" num="" numtexte="2021-917 QPC" sens="cible" typelien="CITATION">Décision n°2021-917 QPC du 11 juin 2021 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000043798856" datesignatexte="2021-06-17" id="JORFTEXT000043798856" naturetexte="DELIBERATION" nortexte="CREE2121790X" num="" numtexte="2021-171" sens="cible" typelien="CITATION">Délibération n°2021-171 du 17 juin 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044194541" datesignatexte="2999-01-01" id="JORFARTI000044194542" naturetexte="AVIS" nortexte="INTA2130662V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044255425" datesignatexte="2021-10-26" id="LEGITEXT000044257412" naturetexte="DECRET" nortexte="TFPF2124811D" num="" numtexte="2021-1392" sens="cible" typelien="CITATION">Décret n°2021-1392 du 26 octobre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044255425" datesignatexte="2021-10-26" id="JORFTEXT000044255425" naturetexte="DECRET" nortexte="TFPF2124811D" num="" numtexte="2021-1392" sens="cible" typelien="CITATION">Décret n°2021-1392 du 26 octobre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044470407" datesignatexte="2021-12-10" id="JORFARTI000044470408" naturetexte="DECISION" nortexte="CSCX2137072S" num="" numtexte="2021-956 QPC" sens="cible" typelien="CITATION">Décision n°2021-956 QPC du 10 décembre 2021 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044471994" datesignatexte="2021-12-10" id="LEGITEXT000044474132" naturetexte="DECRET" nortexte="TERB2126408D" num="" numtexte="2021-1624" sens="cible" typelien="CITATION">Décret n°2021-1624 du 10 décembre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044471994" datesignatexte="2021-12-10" id="LEGIARTI000044474162" naturetexte="DECRET" nortexte="TERB2126408D" num="19" numtexte="2021-1624" sens="cible" typelien="CITATION">Décret n°2021-1624 du 10 décembre 2021 - art. 19 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044471994" datesignatexte="2021-12-10" id="JORFARTI000044472055" naturetexte="DECRET" nortexte="TERB2126408D" num="19" numtexte="2021-1624" sens="cible" typelien="CITATION">Décret n°2021-1624 du 10 décembre 2021 - art. 19, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044471994" datesignatexte="2021-12-10" id="JORFTEXT000044471994" naturetexte="DECRET" nortexte="TERB2126408D" num="" numtexte="2021-1624" sens="cible" typelien="CITATION">Décret n°2021-1624 du 10 décembre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044993171" datesignatexte="2022-01-14" id="JORFARTI000044993172" naturetexte="DECISION" nortexte="CSCX2201516S" num="" numtexte="2021-961 QPC" sens="cible" typelien="CITATION">Décision n°2021-961 QPC du 14 janvier 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045299977" datesignatexte="2022-03-02" id="JORFTEXT000045299977" naturetexte="ARRETE" nortexte="JUSK2206271A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 mars 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045339522" datesignatexte="2022-03-11" id="LEGITEXT000047068139" naturetexte="DECRET" nortexte="SSAH2206926D" num="" numtexte="2022-345" sens="cible" typelien="CITATION">Décret n°2022-345 du 11 mars 2022 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000045339522" datesignatexte="2022-03-11" id="LEGITEXT000047194841" naturetexte="DECRET" nortexte="SSAH2206926D" num="" numtexte="2022-345" sens="cible" typelien="CITATION">Décret n°2022-345 du 11 mars 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045339522" datesignatexte="2022-03-11" id="JORFTEXT000045339522" naturetexte="DECRET" nortexte="SSAH2206926D" num="" numtexte="2022-345" sens="cible" typelien="CITATION">Décret n°2022-345 du 11 mars 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045406901" datesignatexte="2022-03-23" id="LEGITEXT000045407692" naturetexte="DECRET" nortexte="ESRH2129824D" num="" numtexte="2022-421" sens="cible" typelien="APPLICATION">Décret n°2022-421 du 23 mars 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045582572" datesignatexte="2022-04-14" id="LEGITEXT000045583672" naturetexte="DECRET" nortexte="MICA2205828D" num="" numtexte="2022-554" sens="cible" typelien="CITATION">Décret n°2022-554 du 14 avril 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045582572" datesignatexte="2022-04-14" id="JORFTEXT000045582572" naturetexte="DECRET" nortexte="MICA2205828D" num="" numtexte="2022-554" sens="cible" typelien="CITATION">Décret n°2022-554 du 14 avril 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045872717" datesignatexte="2022-06-07" id="LEGITEXT000045874339" naturetexte="DECRET" nortexte="ECOP2136009D" num="" numtexte="2022-853" sens="cible" typelien="CITATION">Décret n°2022-853 du 7 juin 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045872717" datesignatexte="2022-06-07" id="JORFTEXT000045872717" naturetexte="DECRET" nortexte="ECOP2136009D" num="" numtexte="2022-853" sens="cible" typelien="CITATION">Décret n°2022-853 du 7 juin 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045930748" datesignatexte="2022-06-16" id="LEGITEXT000045935298" naturetexte="DECRET" nortexte="SPRH2210405D" num="" numtexte="2022-904" sens="cible" typelien="CITATION">Décret n°2022-904 du 16 juin 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045930748" datesignatexte="2022-06-16" id="JORFTEXT000045930748" naturetexte="DECRET" nortexte="SPRH2210405D" num="" numtexte="2022-904" sens="cible" typelien="CITATION">Décret n°2022-904 du 16 juin 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046005570" datesignatexte="2022-06-30" id="LEGITEXT000046010329" naturetexte="ARRETE" nortexte="TREK2216960A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046005570" datesignatexte="2022-06-30" id="JORFTEXT000046005570" naturetexte="ARRETE" nortexte="TREK2216960A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juin 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046102670" datesignatexte="2022-07-18" id="JORFARTI000046102671" naturetexte="ARRETE" nortexte="IOMB2221572A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 juillet 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046107587" datesignatexte="2022-07-28" id="LEGITEXT000046108385" naturetexte="DECRET" nortexte="TREK2211144D" num="" numtexte="2022-1052" sens="cible" typelien="CITATION">Décret n°2022-1052 du 28 juillet 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046107587" datesignatexte="2022-07-28" id="JORFTEXT000046107587" naturetexte="DECRET" nortexte="TREK2211144D" num="" numtexte="2022-1052" sens="cible" typelien="CITATION">Décret n°2022-1052 du 28 juillet 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046114260" datesignatexte="2022-07-29" id="JORFARTI000046114261" naturetexte="DECISION" nortexte="CSCX2222702S" num="" numtexte="2022-1006 QPC" sens="cible" typelien="CITATION">Décision n°2022-1006 QPC du 29 juillet 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046151292" datesignatexte="2999-01-01" id="JORFTEXT000046151292" naturetexte="AVIS" nortexte="SPRN2223059V" num="" numtexte="" sens="cible" typelien="CITATION">Avis, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046151177" datesignatexte="2022-08-05" id="JORFARTI000046151186" naturetexte="DECISION" nortexte="CSCX2223453S" num="1" numtexte="2022-1007 QPC" sens="cible" typelien="CITATION">Décision n°2022-1007 QPC du 5 août 2022 - art. 1, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046151177" datesignatexte="2022-08-05" id="JORFARTI000046151178" naturetexte="DECISION" nortexte="CSCX2223453S" num="" numtexte="2022-1007 QPC" sens="cible" typelien="CITATION">Décision n°2022-1007 QPC du 5 août 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046179148" datesignatexte="2022-08-11" id="LEGITEXT000046181244" naturetexte="DECRET" nortexte="CDCH2218453D" num="" numtexte="2022-1148" sens="cible" typelien="CITATION">Décret n°2022-1148 du 11 août 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046179148" datesignatexte="2022-08-11" id="JORFTEXT000046179148" naturetexte="DECRET" nortexte="CDCH2218453D" num="" numtexte="2022-1148" sens="cible" typelien="CITATION">Décret n°2022-1148 du 11 août 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046228909" datesignatexte="2022-08-22" id="LEGITEXT000046230032" naturetexte="ARRETE" nortexte="ARMH2222627A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 août 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046228909" datesignatexte="2022-08-22" id="JORFTEXT000046228909" naturetexte="ARRETE" nortexte="ARMH2222627A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 août 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046259109" datesignatexte="2022-08-30" id="LEGITEXT000046259487" naturetexte="ARRETE" nortexte="TREK2217010A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 août 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046259109" datesignatexte="2022-08-30" id="JORFTEXT000046259109" naturetexte="ARRETE" nortexte="TREK2217010A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 août 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046343333" datesignatexte="2022-09-29" id="LEGITEXT000046344444" naturetexte="DECRET" nortexte="ECOP2218901D" num="" numtexte="2022-1265" sens="cible" typelien="CITATION">Décret n°2022-1265 du 29 septembre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046343333" datesignatexte="2022-09-29" id="LEGITEXT000046344444" naturetexte="DECRET" nortexte="ECOP2218901D" num="" numtexte="2022-1265" sens="cible" typelien="APPLICATION">Décret n°2022-1265 du 29 septembre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046343333" datesignatexte="2022-09-29" id="JORFTEXT000046343333" naturetexte="DECRET" nortexte="ECOP2218901D" num="" numtexte="2022-1265" sens="cible" typelien="CITATION">Décret n°2022-1265 du 29 septembre 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046591745" datesignatexte="2022-11-23" id="LEGITEXT000046593076" naturetexte="DECRET" nortexte="TFPF2231893D" num="" numtexte="2022-1459" sens="cible" typelien="CITATION">Décret n°2022-1459 du 23 novembre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046591745" datesignatexte="2022-11-23" id="JORFTEXT000046591745" naturetexte="DECRET" nortexte="TFPF2231893D" num="" numtexte="2022-1459" sens="cible" typelien="CITATION">Décret n°2022-1459 du 23 novembre 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047192129" datesignatexte="2023-02-18" id="LEGITEXT000047193812" naturetexte="DECRET" nortexte="SPRH2301404D" num="" numtexte="2023-112" sens="cible" typelien="CITATION">Décret n°2023-112 du 18 février 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047192129" datesignatexte="2023-02-18" id="JORFTEXT000047192129" naturetexte="DECRET" nortexte="SPRH2301404D" num="" numtexte="2023-112" sens="cible" typelien="CITATION">Décret n°2023-112 du 18 février 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047333042" datesignatexte="2999-01-01" id="JORFTEXT000047333042" naturetexte="AVIS" nortexte="SPRN2307750V" num="" numtexte="" sens="cible" typelien="CITATION">Avis, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047826288" datesignatexte="2023-07-13" id="LEGITEXT000047838973" naturetexte="DECRET" nortexte="MENJ2311324D" num="" numtexte="2023-595" sens="cible" typelien="CITATION">Décret n°2023-595 du 13 juillet 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047826288" datesignatexte="2023-07-13" id="JORFTEXT000047826288" naturetexte="DECRET" nortexte="MENJ2311324D" num="" numtexte="2023-595" sens="cible" typelien="CITATION">Décret n°2023-595 du 13 juillet 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048099300" datesignatexte="2023-09-21" id="LEGITEXT000048101427" naturetexte="DECRET" nortexte="SPRH2319127D" num="" numtexte="2023-892" sens="cible" typelien="CITATION">Décret n°2023-892 du 21 septembre 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048099300" datesignatexte="2023-09-21" id="JORFTEXT000048099300" naturetexte="DECRET" nortexte="SPRH2319127D" num="" numtexte="2023-892" sens="cible" typelien="CITATION">Décret n°2023-892 du 21 septembre 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048193173" datesignatexte="2023-10-05" id="LEGITEXT000048194344" naturetexte="ARRETE" nortexte="IOMC2324590A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 octobre 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048193173" datesignatexte="2023-10-05" id="JORFTEXT000048193173" naturetexte="ARRETE" nortexte="IOMC2324590A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 octobre 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000049184294" datesignatexte="2024-02-16" id="JORFTEXT000049184294" naturetexte="ARRETE" nortexte="IOMC2402880A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 février 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049184294" datesignatexte="2024-02-16" id="LEGITEXT000049186162" naturetexte="ARRETE" nortexte="IOMC2402880A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 février 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049374628" datesignatexte="2024-03-21" id="JORFARTI000049374654" naturetexte="ARRETE" nortexte="TSSD2402426A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 mars 2024 - art.</LIEN>
<LIEN cidtexte="KALITEXT000049693093" datesignatexte="2023-07-18" id="KALIARTI000049693120" naturetexte="Accord" nortexte="ASET2450376M" num="2.2.1. Le compte personnel de formation" numtexte="" sens="cible" typelien="CITATION">Formation professionnelle continue - art. 2.2.1. Le compte personnel de formation (VE)</LIEN>
<LIEN cidtexte="JORFTEXT000050179435" datesignatexte="2999-01-01" id="JORFARTI000050179436" naturetexte="ACCORD_FONCTION_PUBLIQUE" nortexte="AGRS2420101O" num="" numtexte="" sens="cible" typelien="CITATION">Accord collectif - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050179435" datesignatexte="2999-01-01" id="JORFARTI000050179447" naturetexte="ACCORD_FONCTION_PUBLIQUE" nortexte="AGRS2420101O" num="" numtexte="" sens="cible" typelien="CITATION">Accord collectif - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050179435" datesignatexte="2999-01-01" id="LEGIARTI000050180015" naturetexte="ACCORD_FONCTION_PUBLIQUE" nortexte="AGRS2420101O" num="" numtexte="" sens="cible" typelien="CITATION">Accord collectif - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050179435" datesignatexte="2999-01-01" id="LEGIARTI000050180022" naturetexte="ACCORD_FONCTION_PUBLIQUE" nortexte="AGRS2420101O" num="" numtexte="" sens="cible" typelien="CITATION">Accord collectif - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050309778" datesignatexte="2024-09-25" id="JORFARTI000050309837" naturetexte="DECISION" nortexte="MNEX2426099S" num="" numtexte="127" sens="cible" typelien="CITATION">Décision n°127 du 25 septembre 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050309778" datesignatexte="2024-09-25" id="JORFARTI000050309905" naturetexte="DECISION" nortexte="MNEX2426099S" num="" numtexte="127" sens="cible" typelien="CITATION">Décision n°127 du 25 septembre 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050309778" datesignatexte="2024-09-25" id="LEGIARTI000050428259" naturetexte="DECISION" nortexte="MNEX2426099S" num="" numtexte="127" sens="cible" typelien="CITATION">Décision n°127 du 25 septembre 2024 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050309778" datesignatexte="2024-09-25" id="LEGIARTI000050428327" naturetexte="DECISION" nortexte="MNEX2426099S" num="" numtexte="127" sens="cible" typelien="CITATION">Décision n°127 du 25 septembre 2024 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050455298" datesignatexte="2999-01-01" id="JORFARTI000050455299" naturetexte="AVIS" nortexte="INTP2429723V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050823063" datesignatexte="2024-12-23" id="JORFTEXT000050823063" naturetexte="DECRET" nortexte="TFPF2427972D" num="" numtexte="2024-1207" sens="cible" typelien="CITATION">Décret n°2024-1207 du 23 décembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050823063" datesignatexte="2024-12-23" id="LEGITEXT000050824394" naturetexte="DECRET" nortexte="TFPF2427972D" num="" numtexte="2024-1207" sens="cible" typelien="CITATION">Décret n°2024-1207 du 23 décembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051272251" datesignatexte="2025-02-26" id="JORFTEXT000051272251" naturetexte="ARRETE" nortexte="TECK2505887A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051272251" datesignatexte="2025-02-26" id="LEGITEXT000051275450" naturetexte="ARRETE" nortexte="TECK2505887A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051272263" datesignatexte="2025-02-28" id="JORFTEXT000051272263" naturetexte="ARRETE" nortexte="TECK2505345A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051272276" datesignatexte="2025-02-28" id="JORFTEXT000051272276" naturetexte="ARRETE" nortexte="TECK2505704A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051272263" datesignatexte="2025-02-28" id="LEGITEXT000051275463" naturetexte="ARRETE" nortexte="TECK2505345A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051272276" datesignatexte="2025-02-28" id="LEGITEXT000051275476" naturetexte="ARRETE" nortexte="TECK2505704A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051312781" datesignatexte="2025-03-11" id="JORFTEXT000051312781" naturetexte="ARRETE" nortexte="AGRS2507305A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051312797" datesignatexte="2025-03-11" id="JORFTEXT000051312797" naturetexte="ARRETE" nortexte="AGRS2507310A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051312813" datesignatexte="2025-03-11" id="JORFTEXT000051312813" naturetexte="ARRETE" nortexte="AGRS2507315A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051376769" datesignatexte="2025-03-24" id="JORFTEXT000051376769" naturetexte="ARRETE" nortexte="ECOO2506612A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051400633" datesignatexte="2025-03-25" id="JORFTEXT000051400633" naturetexte="ARRETE" nortexte="MENH2506877A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051400667" datesignatexte="2025-03-25" id="JORFTEXT000051400667" naturetexte="ARRETE" nortexte="MENH2506879A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051400701" datesignatexte="2025-03-25" id="JORFTEXT000051400701" naturetexte="ARRETE" nortexte="MENH2506881A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051400733" datesignatexte="2025-03-25" id="JORFTEXT000051400733" naturetexte="ARRETE" nortexte="MENH2506883A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051400765" datesignatexte="2025-03-25" id="JORFTEXT000051400765" naturetexte="ARRETE" nortexte="MENH2506885A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051549290" datesignatexte="2025-04-22" id="JORFTEXT000051549290" naturetexte="ARRETE" nortexte="INTH2508114A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051563984" datesignatexte="2025-04-28" id="JORFTEXT000051563984" naturetexte="ARRETE" nortexte="ARMH2511207A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051563995" datesignatexte="2025-04-28" id="JORFTEXT000051563995" naturetexte="ARRETE" nortexte="ARMH2511380A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051564007" datesignatexte="2025-04-28" id="JORFTEXT000051564007" naturetexte="ARRETE" nortexte="ARMH2511468A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051563995" datesignatexte="2025-04-28" id="LEGITEXT000051584040" naturetexte="ARRETE" nortexte="ARMH2511380A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 avril 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051571880" datesignatexte="2025-05-06" id="JORFTEXT000051571880" naturetexte="DECRET" nortexte="MICB2510343D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 6 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051582374" datesignatexte="2025-05-12" id="JORFTEXT000051582374" naturetexte="ARRETE" nortexte="ARMH2513837A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051582374" datesignatexte="2025-05-12" id="LEGITEXT000051584018" naturetexte="ARRETE" nortexte="ARMH2513837A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 mai 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051643602" datesignatexte="2025-05-15" id="JORFTEXT000051643602" naturetexte="ARRETE" nortexte="ARMH2514174A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051643614" datesignatexte="2025-05-15" id="JORFTEXT000051643614" naturetexte="ARRETE" nortexte="ARMH2514175A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051643626" datesignatexte="2025-05-15" id="JORFTEXT000051643626" naturetexte="ARRETE" nortexte="ARMH2514176A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051643602" datesignatexte="2025-05-15" id="LEGITEXT000051644392" naturetexte="ARRETE" nortexte="ARMH2514174A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 mai 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051643614" datesignatexte="2025-05-15" id="LEGITEXT000051644404" naturetexte="ARRETE" nortexte="ARMH2514175A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 mai 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051643626" datesignatexte="2025-05-15" id="LEGITEXT000051644416" naturetexte="ARRETE" nortexte="ARMH2514176A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 mai 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051657799" datesignatexte="2025-05-22" id="JORFTEXT000051657799" naturetexte="ARRETE" nortexte="ECOD2514195A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051657799" datesignatexte="2025-05-22" id="LEGITEXT000051658726" naturetexte="ARRETE" nortexte="ECOD2514195A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mai 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051661995" datesignatexte="2025-05-13" id="JORFARTI000051662017" naturetexte="ARRETE" nortexte="APFF2505039A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 mai 2025 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051661995" datesignatexte="2025-05-13" id="LEGIARTI000051663983" naturetexte="ARRETE" nortexte="APFF2505039A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 mai 2025 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051879645" datesignatexte="2999-01-01" id="JORFARTI000051879646" naturetexte="AVIS" nortexte="CPTP2518804V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051900099" datesignatexte="2025-07-08" id="JORFTEXT000051900099" naturetexte="ARRETE" nortexte="MENH2516536A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051900099" datesignatexte="2025-07-08" id="LEGITEXT000051904771" naturetexte="ARRETE" nortexte="MENH2516536A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 juillet 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052001258" datesignatexte="2025-07-25" id="JORFTEXT000052001258" naturetexte="ARRETE" nortexte="ATDA2520267A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052001258" datesignatexte="2025-07-25" id="LEGITEXT000052003219" naturetexte="ARRETE" nortexte="ATDA2520267A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 juillet 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052009529" datesignatexte="2025-07-25" id="JORFTEXT000052009529" naturetexte="ARRETE" nortexte="ATDA2520260A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052009529" datesignatexte="2025-07-25" id="LEGITEXT000052011737" naturetexte="ARRETE" nortexte="ATDA2520260A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 juillet 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052125139" datesignatexte="2025-08-18" id="JORFTEXT000052125139" naturetexte="ARRETE" nortexte="JUST2522336A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052125139" datesignatexte="2025-08-18" id="LEGITEXT000052126231" naturetexte="ARRETE" nortexte="JUST2522336A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052134444" datesignatexte="2025-08-18" id="JORFTEXT000052134444" naturetexte="ARRETE" nortexte="JUSF2517157A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052340451" datesignatexte="2025-09-30" id="JORFTEXT000052340451" naturetexte="ARRETE" nortexte="MICB2526289A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052340451" datesignatexte="2025-09-30" id="LEGITEXT000052341125" naturetexte="ARRETE" nortexte="MICB2526289A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 septembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052353253" datesignatexte="2025-10-03" id="JORFTEXT000052353253" naturetexte="ARRETE" nortexte="INTH2526690A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052353253" datesignatexte="2025-10-03" id="LEGITEXT000052355246" naturetexte="ARRETE" nortexte="INTH2526690A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 octobre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052474740" datesignatexte="2999-01-01" id="JORFARTI000052474741" naturetexte="AVIS" nortexte="INTP2530350V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000052611071" datesignatexte="2025-11-18" id="JORFTEXT000052611071" naturetexte="ARRETE" nortexte="EAEA2531079A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052611081" datesignatexte="2025-11-18" id="JORFTEXT000052611081" naturetexte="ARRETE" nortexte="EAEA2531080A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052951773" datesignatexte="2025-11-20" id="JORFTEXT000052951773" naturetexte="DECISION" nortexte="CCCF2532400S" num="" numtexte="2025-3017" sens="cible" typelien="CITATION">Décision n°2025-3017 du 20 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053142973" datesignatexte="2025-12-19" id="JORFTEXT000053142973" naturetexte="ARRETE" nortexte="AGRS2535822A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053142985" datesignatexte="2025-12-19" id="JORFTEXT000053142985" naturetexte="ARRETE" nortexte="AGRS2535825A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053142999" datesignatexte="2025-12-19" id="JORFTEXT000053142999" naturetexte="ARRETE" nortexte="AGRS2535827A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053143013" datesignatexte="2025-12-19" id="JORFTEXT000053143013" naturetexte="ARRETE" nortexte="AGRS2535828A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053143026" datesignatexte="2025-12-19" id="JORFTEXT000053143026" naturetexte="ARRETE" nortexte="AGRS2535830A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053901208" datesignatexte="2026-04-14" id="JORFTEXT000053901208" naturetexte="DECRET" nortexte="MENH2603600D" num="" numtexte="2026-278" sens="cible" typelien="CITATION">Décret n°2026-278 du 14 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053901208" datesignatexte="2026-04-14" id="LEGITEXT000053902617" naturetexte="DECRET" nortexte="MENH2603600D" num="" numtexte="2026-278" sens="cible" typelien="CITATION">Décret n°2026-278 du 14 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053909894" datesignatexte="2026-04-14" id="JORFTEXT000053909894" naturetexte="ARRETE" nortexte="INTH2605983A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053909894" datesignatexte="2026-04-14" id="LEGITEXT000053912019" naturetexte="ARRETE" nortexte="INTH2605983A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 avril 2026 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973078" naturetexte="CODE" nortexte="" num="L255-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L255-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000052625065" naturetexte="CODE" nortexte="" num="L255-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L255-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480122" naturetexte="CODE" nortexte="" num="L255-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L255-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480177" naturetexte="CODE" nortexte="" num="L256-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L256-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973108" naturetexte="CODE" nortexte="" num="L256-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L256-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973134" naturetexte="CODE" nortexte="" num="L257-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L257-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480208" naturetexte="CODE" nortexte="" num="L257-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L257-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973546" naturetexte="CODE" nortexte="" num="L975-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L975-1 (MMN)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000044565235" naturetexte="CODE" nortexte="" num="L975-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L975-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000045065941" naturetexte="CODE" nortexte="" num="L975-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L975-1 (VD)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>L'Assemblée nationale et le Sénat ont adopté,<br/>Vu la décision du Conseil constitutionnel n° 2019-790 DC du 1er août 2019,<br/>Le Président de la République promulgue la loi dont la teneur suit :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait au fort de Brégançon, le 6 août 2019.</p>
</div>
<div align="left">
<p>Emmanuel Macron</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Edouard Philippe</p>
</div>
<div align="left">
<p>La garde des sceaux, ministre de la justice,</p>
<p>Nicole Belloubet</p>
</div>
<div align="left">
<p>Le ministre de l'Europe et des affaires étrangères,</p>
<p>Jean-Yves Le Drian</p>
</div>
<div align="left">
<p>La ministre des armées,</p>
<p>Florence Parly</p>
</div>
<div align="left">
<p>La ministre de la transition écologique et solidaire,</p>
<p>Elisabeth Borne</p>
</div>
<div align="left">
<p>La ministre des solidarités et de la santé,</p>
<p>Agnès Buzyn</p>
</div>
<div align="left">
<p>Le ministre de l'économie et des finances,</p>
<p>Bruno Le Maire</p>
</div>
<div align="left">
<p>Le ministre de l'action et des comptes publics,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur, de la recherche et de l'innovation,</p>
<p>Frédérique Vidal</p>
</div>
<div align="left">
<p>La ministre de la cohésion des territoires et des relations avec les collectivités territoriales,</p>
<p>Jacqueline Gourault</p>
</div>
<div align="left">
<p>La ministre des outre-mer,</p>
<p>Annick Girardin</p>
</div>
<div align="left">
<p>Le ministre de l'agriculture et de l'alimentation,</p>
<p>Didier Guillaume</p>
</div>
<div align="left">
<p>La ministre des sports,</p>
<p>Roxana Maracineanu</p>
</div>
<div align="left">
<p>La secrétaire d'Etat auprès du Premier ministre, chargée de l'égalité entre les femmes et les hommes et de la lutte contre les discriminations,</p>
<p>Marlène Schiappa</p>
</div>
<div align="left">
<p>La secrétaire d'Etat auprès du Premier ministre, chargée des personnes handicapées,</p>
<p>Sophie Cluzel</p>
</div>
<div align="left">
<p>Le secrétaire d'Etat auprès du ministre de l'action et des comptes publics,</p>
<p>Olivier Dussopt</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU>
<div align="left">
<p>(1) Travaux préparatoires : loi n° 2019-828.</p>
<p>Assemblée nationale :</p>
<p>Projet de loi n° 1802 ;</p>
<p>Rapport de Mme Emilie Chalas, au nom de la commission des lois, n° 1924 ;</p>
<p>Rapport d'information de Mme Laurence Gayte, au nom de la délégation aux droits des femmes, n° 1873 ;</p>
<p>Rapport d'information de M. Eric Poulliat, au nom de la délégation aux collectivités territoriales, n° 1909 ;</p>
<p>Discussion les 13, 14, 16, 17, 20 et 21 mai 2019 et adoption, après engagement de la procédure accélérée, le 28 mai 2019 (TA n° 279).</p>
<p>Sénat :</p>
<p>Projet de loi, adopté par l'Assemblée nationale, n° 532 (2018-2019) ;</p>
<p>Rapport de Mme Catherine Di Folco et M. Loïc Hervé, au nom de la commission des lois, n° 570 (2018-2019) ;</p>
<p>Texte de la commission n° 571 (2018-2019) ;</p>
<p>Discussion les 18, 19, 20, 25, 26 et 27 juin 2019 et adoption le 27 juin 2019 (TA n° 121, 2018-2019).</p>
<p>Assemblée nationale :</p>
<p>Projet de loi, modifié par le Sénat, n° 2083 ;</p>
<p>Rapport de Mme Emilie Chalas, au nom de la commission mixte paritaire, n° 2115 ;</p>
<p>Discussion et adoption le 18 juillet 2019 (TA n° 321).</p>
<p>Sénat :</p>
<p>Rapport de Mme Catherine Di Folco, au nom de la commission mixte paritaire, n° 633 (2018-2019) ;</p>
<p>Texte de la commission n° 634 (2018-2019) ;</p>
<p>Discussion et adoption le 23 juillet 2019 (TA n° 140, 2018-2019).</p>
<p>Conseil constitutionnel :</p>
<p>Décision n° 2019-790 DC du 1er août 2019 publiée au Journal officiel de ce jour.</p>
</div>
</CONTENU>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>Modification du code général des collectivités territoriales, du code de la santé publique, du code de l'éducation, du code de l'action sociale et des familles, du code rural et de la pêche maritime, du code des transports, du code de justice administrative, du code de la construction et de l'habitation, du code du travail, du code de la recherche <br clear="none"/>Modification de la  loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires : modification des articles 9, 9 ter, 30, 32 ; création après l'article 9 création des articles 9 bis A et 9 bis B.<br clear="none"/>Modification de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale : création après l'article 2 de l'article 2-1, de l'intitulé de la section IV du chapitre II "Commissions administratives paritaires et comités sociaux territoriaux", de la sous-section II de la même section IV "Comités sociaux territoriaux", création des articles 30, 33-3 ; modification des articles 7-1, 8, 12, 23, 28, 47, 49, 57, 88, 97, 100-1, 120, 97, 97 bis, 52, 136, 3 ; abrogation des articles 35 bis et 62. <br clear="none"/>Modification de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l’État : création des articles 15, 15 bis, 15 ter et 15 quater, 14, 14 bis, après l'article 7 de l'article 7 bis, 6 bis ; abrogation des articles 16, 43 bis ; modification des articles 3, 4, 6, 12, 13, 80, 17, 34. de l'intitulé de la section IV du chapitre II "Commissions administratives paritaires et comités sociaux territoriaux".<br clear="none"/>Modification de la  loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière est applicable aux membres des comités sociaux d'établissement des groupements de coopération sanitaire de moyens de droit public : modification des articles 45, 11, 104, 41, 20, 46, 87, 119 ; création des articles 25, 20-1, 21, 3, après l'article 9-3 de l'article 9-4 ; abrogation des articles 27 bis, 49-2.<br clear="none"/>Modification de la loi n° 90-568 du 2 juillet 1990 relative à l'organisation du service public de la poste et à France Télécom : modification des articles 29-1, 31, 31-3. <br clear="none"/>Modification de la loi n° 77-769 du 12 juillet 1977 relative au bilan social de l'entreprise : abrogation de l'article 4.<br clear="none"/>Modification de la loi n° 90-568 du 2 juillet 1990 relative à l'organisation du service public de la poste et à France Télécom : modification de l'article 29.<br clear="none"/>Modification de la loi n° 2009-972 du 3 août 2009 relative à la mobilité et aux parcours professionnels dans la fonction publique : modification de l'article 42. <br clear="none"/>
<br clear="none"/>Modification de la  loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes ; création de l'article 16.</CONTENU>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
